RubyGems Navigation menu

angstrom 0.5.0

Angstrom is an Mongrel2 fronted, actor-based web development framework similar in style to sinatra. With natively-threaded interpreters (Rubinius2), Angstrom provides true concurrency and high stability, by design.

Versions:

  1. 0.5.0 - December 01, 2011 (12.5 KB)

Runtime Dependencies (3):

  • ffi >= 1.0.10, ~> 1.0
  • ffi-rzmq >= 0.9.0, ~> 0.9
  • lazy >= 0.9.6
  • Owners:

    Authors:

    • Artem Titoulenko

    SHA 256 checksum:

    0947d5adfc1598264247c035e30d23ce5a0305af612c22249e32ee98dbacafcb

    Total downloads 4,832

    For this version 4,832

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: